/* ---------------------------------------
	Standard styles formatting
	created with Template Creator
        on http://www.template-creator.com
-----------------------------------------*/

html {
	height: 101/100%;
}

body {
	margin: 0;
	padding: 0;
}

* {
	padding: 0;
	margin: 0;
}

ul, ol {
	padding: .75em 0 .75em 0;
	margin: 0 0 0 35px;
}

ul.menu {
	margin: 0;
	padding: 0;
}

ul.menu li {
	list-style: none;
}

ul.menu li a {
	text-decoration: none;
}


p {
	padding: 5px 0;
}

.flexiblecolumn {
	min-height: 0.1px; /* needed to keep the area of the column */
	box-sizing: border-box;
}

.clr {
	clear : both;
}

audio, canvas, img, svg, video {
	max-width: 100%;
	height: auto;
	box-sizing: border-box;
}

table img {
	max-width: none;
}


.column.column2 {
	width: 25%;
}

.column.center {
	width: 75%;
}

.noright .column.center {
	width: 100%;
}

.flexiblemodule, .column, .logobloc, .flexiblecolumn {
	float: left;
}

.rtl .flexiblemodule, .rtl .column, .rtl .logobloc, .rtl .flexiblecolumn {
	float: right;
}

/* for equalheights */
section > .inner > .clr,
.flexiblemodule > .inner > .clr,
.equalheights > .inner > .clr,
section > .inner:before,
.flexiblemodule > .inner:before,
.equalheights > .inner:before,
section > .inner:after,
.flexiblemodule > .inner:after,
.equalheights > .inner:after {
	display: none;
}

section > .inner,
.equalheights > .inner,
.equalheights .maincenter > .inner {
	display: flex;
	justify-content: space-between;
}

.flexiblemodule {
	display: flex;
	flex: 1 1 auto;
}

.flexiblemodule > .inner {
	max-width:100%;
	width: 100%;
	box-sizing: border-box;
}

.videobackground { 
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: 0;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	background-size: cover;
	object-fit: cover;
}

.videobackground + * { 
	position: relative;
	z-index: 1;
}

.hasvideobackground {
	position: relative;
	overflow: hidden;
}

#finder-search .in.collapse {
	overflow: visible;
}

.valign-top {
	align-self: flex-start;
}

.valign-center {
	align-self: center;
}

.valign-bottom {
	align-self: flex-end;
}

.tck-logo-img {
	display: block;
}

.tck-logo-center img {
	margin-left: auto;
	margin-right: auto;
}

.tck-logo-right img {
	margin-left: auto;
}

.tck-article {
	clear: both;
}

.tck-wrapper {
	position: relative;
}

/* ---------------------------------------
	CSS grid for content alignement
-----------------------------------------*/
[class*="tck-cols"] {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
}

[class*="tck-cols"] > * {
	flex: 1 1 auto;
	box-sizing: border-box;
}

[class*="tck-gutter"] > * {
	flex: 0 1 auto;
}

/* no gutter */
.tck-cols-2 > * {
	width: 50%;
}

.tck-cols-3 > * {
	width: 33.333%;
}

.tck-cols-4 > * {
	width: 25%;
}
.tck-cols-8 > * {
	width: 12.5%;
}

/* gutter 10px */
.tck-cols-2.tck-gutter-10 > * {
	width: calc((100% - 10px) / 2);
}

.tck-cols-3.tck-gutter-10 > * {
	width: calc((100% - 2 * 10px) / 3);
}

.tck-cols-4.tck-gutter-10 > * {
	width: calc((100% - 3 * 10px) / 4);
}

.tck-cols-8.tck-gutter-10 > * {
	width: calc((100% - 7 * 10px) / 8);
}

/* ---------------------------------------
	Shape divider
-----------------------------------------*/

.tck-divider-container {
	position: absolute;
	overflow: hidden;
	left: 0;
	width: 100%;
}

.tck-divider-container > svg {
	position: relative;
	height: 100%;
	left: 50%;
	transform: translate(-50%);
	min-width: 100%;
}

.tck-divider-container.pbck-divider-top {
	top: -1px;
}

.tck-divider-container.pbck-divider-bottom {
	bottom: -1px;
}

.tck-divider-container.pbck-divider-over {
	z-index: 1;
}

.tck-divider-container.pbck-divider-under {
	z-index: 0;
}

.ckflip-horizontal > svg {
	transform: rotateY(180deg) translate(-50%);
}

.ckflip-vertical > svg {
	transform: rotateX(180deg) translate(-50%);
}

.ckflip-horizontal.ckflip-vertical > svg {
	transform: rotate(180deg) translate(-50%);
}

.tck-divider-container + .inner {
	position: relative;
}

/* ---------------------------------------
	System features
-----------------------------------------*/

.tck-edition {
	min-height: 50px;
	margin: 2px;
	border: 1px dashed grey;
	position: relative;
}
.tck-edition::before {
	content: "[" attr(data-position) "]";
	font-size: 14px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-aign: center;
	font-family: Segoe UI, sans-serif;
	line-height: 1.2;
	padding: 3px 5px;
	background: #333;
	display: block !important;
	color: #fff;
	border-radius: 3px;
	border: 1px solid #666;
	opacity: 0.8;
	pointer-events: none;
	box-sizing: content-box;
	height: 20px;
}

undefined
	/* ---------------------------------------
		Error404
	-----------------------------------------*/



	/* ---------------------------------------
		Article
	-----------------------------------------*/


.tck-article-details-align-h > dd {
	display: inline-block;
	margin-right: 10px; 
}

.tck-article-tools-right {
	float: right;
}

.tck-article-tools ul:not(.dropdown-menu) li {
	display: inline-block;
}

.tck-article-pagination-prev {
	float: left;
}

.tck-article-pagination-next {
	float: right;
}

	/* ---------------------------------------
		Blog
	-----------------------------------------*/



	/* ---------------------------------------
		Search
	-----------------------------------------*/



	/* ---------------------------------------
	Custom styling
-----------------------------------------*/

.container, .container-fluid,
.tck-container, .tck-container-fluid {
	margin: 0 auto;
	box-sizing: border-box;
}

.container, .tck-container {
	width: 1220px;
}

.container-fluid, .tck-container-fluid {
	max-width: 1220px;
}

body {
	color: #373737;
	text-align: left;
	line-height: 24px;
	font-size: 17px;
	font-family: Segoe UI, sans-serif;
}

a {
	color: #0097DC;
	text-decoration: none;
}


a:hover,  a:focus {
	color: #006D9C;
	text-decoration: none;
}

h1, div.componentheading {
	font-weight: normal;
	font-size: 36px;
}

h2, div.contentheading {
	font-weight: normal;
	font-size: 32px;
}

h3 {
	font-weight: normal;
	font-size: 28px;
}

h4 {
	font-weight: normal;
	font-size: 24px;
}

h5 {
	font-weight: normal;
	font-size: 22px;
}

h6 {
	font-weight: normal;
	font-size: 20px;
}

.button, button, button.btn, input.btn, .btn, .btn-group > .btn.active {
    border: none;
	background: #0097DC;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-o-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
	color: #ffffff;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px;
	text-align: center;
	font-weight: normal;
	font-size: 17px;
	margin-left: 0px!important;
}

.button:hover, button:hover, button.btn:hover, input.btn:hover, .btn:hover,
.button:focus, button:focus, button.btn:focus, input.btn:focus, .btn:focus {
	background: #006D9C;
	color: #ffffff;
	font-weight: normal;
}

ul.pagenav li a, .pagination li .pagenav,  .pager li a {
    display: inline-block;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-o-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
}
.pagination li span.pagenav {
	opacity: 0.7;
}
.invalid {border: red;}
                
input.inputbox, .registration input, .login input, .contact input, .contact textarea,  select,
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: none;
	height: auto;
	border: #bebebe 1px solid;
	color: #9c9c9c;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 9px;
	padding-left: 4px;
	text-align: left;
	font-size: 16px;
}

input:focus, input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus,  select:focus,
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border: #000000 1px solid;
	color: #1c1c1c;
}

ul:not(.nav) li {

	line-height: 24px;
}

#headerwrapper {
	background: #ffffff;
	background: rgba(255,255,255,0.95);
	-pie-background: rgba(255,255,255,0.95);
	border-top: #0097DC 4px solid;
	box-shadow: #b3b3b3 0px 0px 5px 0px;
	-moz-box-shadow: #b3b3b3 0px 0px 5px 0px;
	-webkit-box-shadow: #b3b3b3 0px 0px 5px 0px;

                    }

#headerwrapper > .inner {
	padding-right: 10px;
	padding-left: 10px;
}

#webmastermenu > .inner {
	background: #ebebeb;
}
#webmastermenu ul.menu, #webmastermenu ul.maximenuck {
            margin: 0;
            padding: 0;
}

#webmastermenu ul.menu li, #webmastermenu ul.maximenuck li  {
	margin: 0;
	padding: 0;
	display: inline-block;
	list-style:none;
}

#webmastermenu ul.menu li li, #webmastermenu ul.maximenuck li li {
	float: none;
	display: block;
}

#webmastermenu ul.menu > li > a, #webmastermenu ul.menu > li > span.separator,
#webmastermenu ul.maximenuck > li > a, #webmastermenu ul.maximenuck > li > span.separator{
    display:block;
	color: #000000;
	margin: 2px;
	margin-right: 10px;
	padding: 5px;
}

#webmastermenu ul.menu > li:hover > a, #webmastermenu ul.menu > li:hover > span.separator,
#webmastermenu ul.menu > li:focus > a, #webmastermenu ul.menu > li:focus > span.separator,
#webmastermenu ul.maximenuck > li:hover > a, #webmastermenu ul.maximenuck > li:hover > span.separator,
#webmastermenu ul.maximenuck > li:focus > a, #webmastermenu ul.maximenuck > li:focus > span.separator {
	color: #d13f34;
}

#webmastermenu ul.menu > li.active > a, #webmastermenu ul.menu > li.active > span.separator,
#webmastermenu ul.maximenuck > li.active > a, #webmastermenu ul.maximenuck > li.active > span.separator {
	color: #d13f34;
}

#webmastermenu ul.menu li li a, #webmastermenu ul.menu li li span.separator,
#webmastermenu ul.maximenuck li li a, #webmastermenu ul.maximenuck li li span.separator {
    display:block;
	color: #4a4a4a;
	margin: 2px;
	padding: 5px;
}

#webmastermenu ul.menu li li:hover > a, #webmastermenu ul.menu li li:hover span.separator,
#webmastermenu ul.menu li li:focus > a, #webmastermenu ul.menu li li:focus span.separator,
#webmastermenu ul.maximenuck li li:hover > a, #webmastermenu ul.maximenuck li li:hover span.separator,
#webmastermenu ul.maximenuck li li:focus > a, #webmastermenu ul.maximenuck li li:focus span.separator {
	background: #d1d1d1;
}

#webmastermenu ul.menu li li.active > a, #webmastermenu ul.menu li li.active span.separator,
#webmastermenu ul.maximenuck li li.active > a, #webmastermenu ul.maximenuck li li.active span.separator{
}

/* code pour menu normal */
#webmastermenu ul.menu li ul, #webmastermenu ul.menu li:hover ul ul, #webmastermenu ul.menu li:hover ul ul ul,
#webmastermenu ul.menu li ul, #webmastermenu ul.menu li:focus ul ul, #webmastermenu ul.menu li:focus ul ul ul {
	position: absolute;
	left: -999em;
	z-index: 999;
        margin: 0;
        padding: 0;
	background: #e8e8e8;
	width: 200px;
}


#webmastermenu ul.menu li:hover ul ul, #webmastermenu ul.menu li:hover li:hover ul ul, #webmastermenu ul.menu li:hover li:hover li:hover ul ul,
#webmastermenu ul.menu li:focus ul ul, #webmastermenu ul.menu li:focus li:focus ul ul, #webmastermenu ul.menu li:focus li:focus li:focus ul ul {
	left: -999em;
}

#webmastermenu ul.menu li:hover > ul, #webmastermenu ul.menu li:hover ul li:hover > ul, #webmastermenu ul.menu li:hover ul li:hover ul li:hover > ul, #webmastermenu ul.menu li:hover ul li:hover ul li:hover ul li:hover > ul,
#webmastermenu ul.menu li:focus > ul, #webmastermenu ul.menu li:focus ul li:focus > ul, #webmastermenu ul.menu li:focus ul li:focus ul li:focus > ul, #webmastermenu ul.menu li:focus ul li:focus ul li:focus ul li:focus > ul {
	left: auto;
}

#webmastermenu ul.menu li:hover ul li:hover ul,
#webmastermenu ul.menu li:focus ul li:focus ul {
	margin-top: -30px;
	margin-left: 190px;
}

/* fin code normal */

#webmastermenu ul.maximenuck li ul, #webmastermenu ul.maximenuck li:hover ul ul, #webmastermenu ul.maximenuck li:hover ul ul ul,
#webmastermenu ul.maximenuck li ul, #webmastermenu ul.maximenuck li:focus ul ul, #webmastermenu ul.maximenuck li:focus ul ul ul {
	position: static !important;
	left: auto !important;
	background: transparent !important;
	border-radius: 0 !important;
    border: none !important;
	-moz-border-radius: 0 !important;
	-o-border-radius:  0 !important;
	-webkit-border-radius: 0 !important;
	width: 100% !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#webmastermenu ul.maximenuCK li ul ul,
#webmastermenu ul.maximenuck li ul ul {
	margin: 0 !important;
}

#webmastermenu li div.maxidrop-main {
	width: 200px;
}

#webmastermenu li div.floatCK,
#webmastermenu li div.floatck {
	background: #e8e8e8;
}

#webmastermenu ul li ul.maximenuCK2,
#webmastermenu ul li ul.maximenuck2 {
    margin: 0;
    padding: 0;
}

#webmastermenu ul li div.maximenuCK2,
#webmastermenu ul li div.maximenuck2 {
    float: left;
    width: 100%;
}

#webmastermenu li div.maxidrop-main div.maxidrop-main {
}

#webmastermenu ul li.maximenuCK div.floatCK div.floatCK,
#webmastermenu ul li.maximenuck div.floatck div.floatck {
	margin-top: -30px;
	margin-left: 190px;
}

#webmastermenu span.descCK,
#webmastermenu span.descck {
    display: block;
    line-height: 10px;
}

#webmastermenu ul.menu li li {
    float: none;
    display: block;
}


#headerrow {
	padding-top: 10px;
	padding-bottom: 10px;

                    }

#logo > .inner > .bannerlogodesc {
	color: #a3a3a3;
	font-size: 13px;
	font-family: Arial, sans-serif;
}

#logo > .inner {
	margin-top: 10px;
	margin-bottom: 10px;
}

#mainmenu > .inner {
	margin-top: 25px;
	text-align: right;
}
#mainmenu ul.menu, #mainmenu ul.maximenuck {
            margin: 0;
            padding: 0;
}

#mainmenu ul.menu li, #mainmenu ul.maximenuck li  {
	margin: 0;
	padding: 0;
	display: inline-block;
	list-style:none;
}

#mainmenu ul.menu li li, #mainmenu ul.maximenuck li li {
	float: none;
	display: block;
}

#mainmenu ul.menu > li > a, #mainmenu ul.menu > li > span.separator,
#mainmenu ul.maximenuck > li > a, #mainmenu ul.maximenuck > li > span.separator{
    display:block;
	color: #373737;
	margin: 2px;
	margin-right: 10px;
	padding: 5px;
	letter-spacing: -1px;
	font-size: 17px;
}

#mainmenu ul.menu > li:hover > a, #mainmenu ul.menu > li:hover > span.separator,
#mainmenu ul.menu > li:focus > a, #mainmenu ul.menu > li:focus > span.separator,
#mainmenu ul.maximenuck > li:hover > a, #mainmenu ul.maximenuck > li:hover > span.separator,
#mainmenu ul.maximenuck > li:focus > a, #mainmenu ul.maximenuck > li:focus > span.separator {
	color: #0097DC;
}

#mainmenu ul.menu > li.active > a, #mainmenu ul.menu > li.active > span.separator,
#mainmenu ul.maximenuck > li.active > a, #mainmenu ul.maximenuck > li.active > span.separator {
	color: #0097DC;
}

#mainmenu ul.menu li li a, #mainmenu ul.menu li li span.separator,
#mainmenu ul.maximenuck li li a, #mainmenu ul.maximenuck li li span.separator {
    display:block;
	border-bottom: #e3e3e3 1px solid;
	color: #373737;
	padding: 10px;
	text-align: left;
	letter-spacing: -1px;
	font-size: 16px;
}

#mainmenu ul.menu li li:hover > a, #mainmenu ul.menu li li:hover span.separator,
#mainmenu ul.menu li li:focus > a, #mainmenu ul.menu li li:focus span.separator,
#mainmenu ul.maximenuck li li:hover > a, #mainmenu ul.maximenuck li li:hover span.separator,
#mainmenu ul.maximenuck li li:focus > a, #mainmenu ul.maximenuck li li:focus span.separator {
	background: #0097DC;
	color: #ffffff;
}

#mainmenu ul.menu li li.active > a, #mainmenu ul.menu li li.active span.separator,
#mainmenu ul.maximenuck li li.active > a, #mainmenu ul.maximenuck li li.active span.separator{
	background: #0097DC;
	color: #ffffff;
}

/* code pour menu normal */
#mainmenu ul.menu li ul, #mainmenu ul.menu li:hover ul ul, #mainmenu ul.menu li:hover ul ul ul,
#mainmenu ul.menu li ul, #mainmenu ul.menu li:focus ul ul, #mainmenu ul.menu li:focus ul ul ul {
	position: absolute;
	left: -999em;
	z-index: 999;
        margin: 0;
        padding: 0;
	background: #f7f7f7;
	width: 240px;
	box-shadow: #bababa 0px 0px 5px 0px;
	-moz-box-shadow: #bababa 0px 0px 5px 0px;
	-webkit-box-shadow: #bababa 0px 0px 5px 0px;
}


#mainmenu ul.menu li:hover ul ul, #mainmenu ul.menu li:hover li:hover ul ul, #mainmenu ul.menu li:hover li:hover li:hover ul ul,
#mainmenu ul.menu li:focus ul ul, #mainmenu ul.menu li:focus li:focus ul ul, #mainmenu ul.menu li:focus li:focus li:focus ul ul {
	left: -999em;
}

#mainmenu ul.menu li:hover > ul, #mainmenu ul.menu li:hover ul li:hover > ul, #mainmenu ul.menu li:hover ul li:hover ul li:hover > ul, #mainmenu ul.menu li:hover ul li:hover ul li:hover ul li:hover > ul,
#mainmenu ul.menu li:focus > ul, #mainmenu ul.menu li:focus ul li:focus > ul, #mainmenu ul.menu li:focus ul li:focus ul li:focus > ul, #mainmenu ul.menu li:focus ul li:focus ul li:focus ul li:focus > ul {
	left: auto;
}

#mainmenu ul.menu li:hover ul li:hover ul,
#mainmenu ul.menu li:focus ul li:focus ul {
	margin-top: -30px;
	margin-left: 190px;
}

/* fin code normal */

#mainmenu ul.maximenuck li ul, #mainmenu ul.maximenuck li:hover ul ul, #mainmenu ul.maximenuck li:hover ul ul ul,
#mainmenu ul.maximenuck li ul, #mainmenu ul.maximenuck li:focus ul ul, #mainmenu ul.maximenuck li:focus ul ul ul {
	position: static !important;
	left: auto !important;
	background: transparent !important;
	border-radius: 0 !important;
    border: none !important;
	-moz-border-radius: 0 !important;
	-o-border-radius:  0 !important;
	-webkit-border-radius: 0 !important;
	width: 100% !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#mainmenu ul.maximenuCK li ul ul,
#mainmenu ul.maximenuck li ul ul {
	margin: 0 !important;
}

#mainmenu li div.maxidrop-main {
	width: 240px;
}

#mainmenu li div.floatCK,
#mainmenu li div.floatck {
	background: #f7f7f7;
	box-shadow: #bababa 0px 0px 5px 0px;
	-moz-box-shadow: #bababa 0px 0px 5px 0px;
	-webkit-box-shadow: #bababa 0px 0px 5px 0px;
}

#mainmenu ul li ul.maximenuCK2,
#mainmenu ul li ul.maximenuck2 {
    margin: 0;
    padding: 0;
}

#mainmenu ul li div.maximenuCK2,
#mainmenu ul li div.maximenuck2 {
    float: left;
    width: 100%;
}

#mainmenu li div.maxidrop-main div.maxidrop-main {
}

#mainmenu ul li.maximenuCK div.floatCK div.floatCK,
#mainmenu ul li.maximenuck div.floatck div.floatck {
	margin-top: -30px;
	margin-left: 190px;
}

#mainmenu span.descCK,
#mainmenu span.descck {
    display: block;
    line-height: 10px;
}

#mainmenu ul.menu li li {
    float: none;
    display: block;
}


#mobilemenu > .inner {
	background: #0097DC;
	color: #373737;
}
#mobilemenu ul.menu, #mobilemenu ul.maximenuck {
            margin: 0;
            padding: 0;
}

#mobilemenu ul.menu li, #mobilemenu ul.maximenuck li  {
	margin: 0;
	padding: 0;
	display: inline-block;
	list-style:none;
}

#mobilemenu ul.menu li li, #mobilemenu ul.maximenuck li li {
	float: none;
	display: block;
}

#mobilemenu ul.menu > li > a, #mobilemenu ul.menu > li > span.separator,
#mobilemenu ul.maximenuck > li > a, #mobilemenu ul.maximenuck > li > span.separator{
    display:block;
	border-bottom: #6891b3 1px solid;
	color: #ffffff;
	margin: 2px;
	margin-right: 10px;
	padding: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#mobilemenu ul.menu > li:hover > a, #mobilemenu ul.menu > li:hover > span.separator,
#mobilemenu ul.menu > li:focus > a, #mobilemenu ul.menu > li:focus > span.separator,
#mobilemenu ul.maximenuck > li:hover > a, #mobilemenu ul.maximenuck > li:hover > span.separator,
#mobilemenu ul.maximenuck > li:focus > a, #mobilemenu ul.maximenuck > li:focus > span.separator {
	color: #000000;
}

#mobilemenu ul.menu > li.active > a, #mobilemenu ul.menu > li.active > span.separator,
#mobilemenu ul.maximenuck > li.active > a, #mobilemenu ul.maximenuck > li.active > span.separator {
	color: #000000;
}

#mobilemenu ul.menu li li a, #mobilemenu ul.menu li li span.separator,
#mobilemenu ul.maximenuck li li a, #mobilemenu ul.maximenuck li li span.separator {
    display:block;
	color: #4a4a4a;
	margin: 2px;
	padding: 5px;
}

#mobilemenu ul.menu li li:hover > a, #mobilemenu ul.menu li li:hover span.separator,
#mobilemenu ul.menu li li:focus > a, #mobilemenu ul.menu li li:focus span.separator,
#mobilemenu ul.maximenuck li li:hover > a, #mobilemenu ul.maximenuck li li:hover span.separator,
#mobilemenu ul.maximenuck li li:focus > a, #mobilemenu ul.maximenuck li li:focus span.separator {
	background: #d1d1d1;
}

#mobilemenu ul.menu li li.active > a, #mobilemenu ul.menu li li.active span.separator,
#mobilemenu ul.maximenuck li li.active > a, #mobilemenu ul.maximenuck li li.active span.separator{
}

/* code pour menu normal */
#mobilemenu ul.menu li ul, #mobilemenu ul.menu li:hover ul ul, #mobilemenu ul.menu li:hover ul ul ul,
#mobilemenu ul.menu li ul, #mobilemenu ul.menu li:focus ul ul, #mobilemenu ul.menu li:focus ul ul ul {
	position: absolute;
	left: -999em;
	z-index: 999;
        margin: 0;
        padding: 0;
	background: #e8e8e8;
	width: 200px;
}


#mobilemenu ul.menu li:hover ul ul, #mobilemenu ul.menu li:hover li:hover ul ul, #mobilemenu ul.menu li:hover li:hover li:hover ul ul,
#mobilemenu ul.menu li:focus ul ul, #mobilemenu ul.menu li:focus li:focus ul ul, #mobilemenu ul.menu li:focus li:focus li:focus ul ul {
	left: -999em;
}

#mobilemenu ul.menu li:hover > ul, #mobilemenu ul.menu li:hover ul li:hover > ul, #mobilemenu ul.menu li:hover ul li:hover ul li:hover > ul, #mobilemenu ul.menu li:hover ul li:hover ul li:hover ul li:hover > ul,
#mobilemenu ul.menu li:focus > ul, #mobilemenu ul.menu li:focus ul li:focus > ul, #mobilemenu ul.menu li:focus ul li:focus ul li:focus > ul, #mobilemenu ul.menu li:focus ul li:focus ul li:focus ul li:focus > ul {
	left: auto;
}

#mobilemenu ul.menu li:hover ul li:hover ul,
#mobilemenu ul.menu li:focus ul li:focus ul {
	margin-top: -30px;
	margin-left: 190px;
}

/* fin code normal */

#mobilemenu ul.maximenuck li ul, #mobilemenu ul.maximenuck li:hover ul ul, #mobilemenu ul.maximenuck li:hover ul ul ul,
#mobilemenu ul.maximenuck li ul, #mobilemenu ul.maximenuck li:focus ul ul, #mobilemenu ul.maximenuck li:focus ul ul ul {
	position: static !important;
	left: auto !important;
	background: transparent !important;
	border-radius: 0 !important;
    border: none !important;
	-moz-border-radius: 0 !important;
	-o-border-radius:  0 !important;
	-webkit-border-radius: 0 !important;
	width: 100% !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#mobilemenu ul.maximenuCK li ul ul,
#mobilemenu ul.maximenuck li ul ul {
	margin: 0 !important;
}

#mobilemenu li div.maxidrop-main {
	width: 200px;
}

#mobilemenu li div.floatCK,
#mobilemenu li div.floatck {
	background: #e8e8e8;
}

#mobilemenu ul li ul.maximenuCK2,
#mobilemenu ul li ul.maximenuck2 {
    margin: 0;
    padding: 0;
}

#mobilemenu ul li div.maximenuCK2,
#mobilemenu ul li div.maximenuck2 {
    float: left;
    width: 100%;
}

#mobilemenu li div.maxidrop-main div.maxidrop-main {
}

#mobilemenu ul li.maximenuCK div.floatCK div.floatCK,
#mobilemenu ul li.maximenuck div.floatck div.floatck {
	margin-top: -30px;
	margin-left: 190px;
}

#mobilemenu span.descCK,
#mobilemenu span.descck {
    display: block;
    line-height: 10px;
}

#mobilemenu ul.menu li li {
    float: none;
    display: block;
}


#pagetitlewrapper {
	background: #0097DC;

                    }

#pagetitlewrapper > .inner {
	padding-right: 10px;
	padding-left: 10px;
}

#pagetitlerow > .inner {
	color: #ffffff;
	padding-top: 5px;
	padding-bottom: 5px;
}

#breeadcrumbs > .inner {
	color: #b8d7ff;
	margin-top: 10px;
	text-align: right;
	.breadcrumb > .active {
    color: #b8d7ff;
}
}

#breeadcrumbs a {
	color: #ffffff;
}


#breeadcrumbs a:hover, #breeadcrumbs a:focus  {
	color: #006fff;
}

#wrapper {
	border-bottom: #e9eaee 12px solid;
	padding-top: 10px;
	padding-bottom: 10px;

                    }

#wrapper > .inner {
	padding-right: 10px;
	padding-left: 10px;
}

#maincontent > .inner {
	margin-top: 30px;
	margin-bottom: 15px;
}

#centertopmodule > .inner {
	padding: 10px;
}

#right > .inner {
	margin-left: 40px;
}

#right div.moduletable, #right div.module, #right .widget, #right .tck-module,
#right div.moduletable_menu, #right div.module_menu {
	margin-bottom: 15px;
}

#bottomwrapper {
	background: #363839;

                    }

#bottomwrapper > .inner {
	color: #d9d9d9;
	padding-top: 40px;
	padding-right: 10px;
	padding-bottom: 40px;
	padding-left: 10px;
}

#footerwrapper {
	background: #282A2B;
	border-top: #4b4c4d 1px solid;

                    }

#footerwrapper > .inner {
	color: #c2c2c2;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-size: 15px;
}

#footerwrapper a {
	color: #c2c2c2;
}


#footerwrapper a:hover, #footerwrapper a:focus  {
	color: #ffffff;
}

#footer > .inner {
	text-align: center;
}

#footerrowcolumn2 {
	text-align: center;
}

#footermenu > .inner {
	text-align: center;
}

#footermenu .tck-module-text {
	text-align: center;
}
#footermenu ul.menu, #footermenu ul.maximenuck {
            margin: 0;
            padding: 0;
}

#footermenu ul.menu li, #footermenu ul.maximenuck li  {
	margin: 0;
	padding: 0;
	display: inline-block;
	list-style:none;
}

#footermenu ul.menu li li, #footermenu ul.maximenuck li li {
	float: none;
	display: block;
}

#footermenu ul.menu > li > a, #footermenu ul.menu > li > span.separator,
#footermenu ul.maximenuck > li > a, #footermenu ul.maximenuck > li > span.separator{
    display:block;
	color: #c2c2c2;
	margin: 2px;
	margin-right: 10px;
	padding: 5px;
	text-align: center;
}

#footermenu ul.menu > li:hover > a, #footermenu ul.menu > li:hover > span.separator,
#footermenu ul.menu > li:focus > a, #footermenu ul.menu > li:focus > span.separator,
#footermenu ul.maximenuck > li:hover > a, #footermenu ul.maximenuck > li:hover > span.separator,
#footermenu ul.maximenuck > li:focus > a, #footermenu ul.maximenuck > li:focus > span.separator {
	background: #282A2B;
	color: #ffffff;
}

#footermenu ul.menu > li.active > a, #footermenu ul.menu > li.active > span.separator,
#footermenu ul.maximenuck > li.active > a, #footermenu ul.maximenuck > li.active > span.separator {
	background: #282A2B;
	color: #ffffff;
}

#footermenu ul.menu li li a, #footermenu ul.menu li li span.separator,
#footermenu ul.maximenuck li li a, #footermenu ul.maximenuck li li span.separator {
    display:block;
	color: #4a4a4a;
	margin: 2px;
	padding: 5px;
}

#footermenu ul.menu li li:hover > a, #footermenu ul.menu li li:hover span.separator,
#footermenu ul.menu li li:focus > a, #footermenu ul.menu li li:focus span.separator,
#footermenu ul.maximenuck li li:hover > a, #footermenu ul.maximenuck li li:hover span.separator,
#footermenu ul.maximenuck li li:focus > a, #footermenu ul.maximenuck li li:focus span.separator {
}

#footermenu ul.menu li li.active > a, #footermenu ul.menu li li.active span.separator,
#footermenu ul.maximenuck li li.active > a, #footermenu ul.maximenuck li li.active span.separator{
}

/* code pour menu normal */
#footermenu ul.menu li ul, #footermenu ul.menu li:hover ul ul, #footermenu ul.menu li:hover ul ul ul,
#footermenu ul.menu li ul, #footermenu ul.menu li:focus ul ul, #footermenu ul.menu li:focus ul ul ul {
	position: absolute;
	left: -999em;
	z-index: 999;
        margin: 0;
        padding: 0;
	width: 200px;
}


#footermenu ul.menu li:hover ul ul, #footermenu ul.menu li:hover li:hover ul ul, #footermenu ul.menu li:hover li:hover li:hover ul ul,
#footermenu ul.menu li:focus ul ul, #footermenu ul.menu li:focus li:focus ul ul, #footermenu ul.menu li:focus li:focus li:focus ul ul {
	left: -999em;
}

#footermenu ul.menu li:hover > ul, #footermenu ul.menu li:hover ul li:hover > ul, #footermenu ul.menu li:hover ul li:hover ul li:hover > ul, #footermenu ul.menu li:hover ul li:hover ul li:hover ul li:hover > ul,
#footermenu ul.menu li:focus > ul, #footermenu ul.menu li:focus ul li:focus > ul, #footermenu ul.menu li:focus ul li:focus ul li:focus > ul, #footermenu ul.menu li:focus ul li:focus ul li:focus ul li:focus > ul {
	left: auto;
}

#footermenu ul.menu li:hover ul li:hover ul,
#footermenu ul.menu li:focus ul li:focus ul {
	margin-top: -30px;
	margin-left: 190px;
}

/* fin code normal */

#footermenu ul.maximenuck li ul, #footermenu ul.maximenuck li:hover ul ul, #footermenu ul.maximenuck li:hover ul ul ul,
#footermenu ul.maximenuck li ul, #footermenu ul.maximenuck li:focus ul ul, #footermenu ul.maximenuck li:focus ul ul ul {
	position: static !important;
	left: auto !important;
	background: transparent !important;
	border-radius: 0 !important;
    border: none !important;
	-moz-border-radius: 0 !important;
	-o-border-radius:  0 !important;
	-webkit-border-radius: 0 !important;
	width: 100% !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#footermenu ul.maximenuCK li ul ul,
#footermenu ul.maximenuck li ul ul {
	margin: 0 !important;
}

#footermenu li div.maxidrop-main {
	width: 200px;
}

#footermenu li div.floatCK,
#footermenu li div.floatck {
}

#footermenu ul li ul.maximenuCK2,
#footermenu ul li ul.maximenuck2 {
    margin: 0;
    padding: 0;
}

#footermenu ul li div.maximenuCK2,
#footermenu ul li div.maximenuck2 {
    float: left;
    width: 100%;
}

#footermenu li div.maxidrop-main div.maxidrop-main {
}

#footermenu ul li.maximenuCK div.floatCK div.floatCK,
#footermenu ul li.maximenuck div.floatck div.floatck {
	margin-top: -30px;
	margin-left: 190px;
}

#footermenu span.descCK,
#footermenu span.descck {
    display: block;
    line-height: 10px;
}

#footermenu ul.menu li li {
    float: none;
    display: block;
}

